| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/mmap_dummy.h File Reference

Memory mapping for platforms without memory mapping support. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csPlatformMemoryMappingDummy
| Memory mapping for platforms without memory mapping support - it does nothing, so the software emulation kicks in when csMemoryMappedIO is used. More...
struct | csPlatformMemoryMappingDummy::PlatformMemoryMapping

## Detailed Description

Memory mapping for platforms without memory mapping support.

Definition in file mmap_dummy.h.